body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0.7em;
	font-family: "Tahoma", "Tahoma CE", "Arial", "Verdana" ,"Helvetica", sans-serif;
	background: #fff url("../pics/body-bg.gif") left top repeat-x;
}

#obsah {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}
#vrsek h1, #vrsek h1 span {
	display: block;
	width: 1000px;
	height: 55px;
	line-height: 55px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;
	font-size:10px;
}
#vrsek h1 span {
	position: absolute;
	z-index: 50;
	line-height: 0;
	font-size: 0;
	background: url("../pics/vrsek.png") left top no-repeat;
}
#main {
	display: block;
	width: 1000px;
	padding: 165px 0 174px 0;
	background: url("../pics/pattern-bg.png") left top repeat-y;
}
#main form {
	margin: 0 0 0 108px;
	padding: 0;
	display: block;
	width: 239px;
	height: 84px;
	padding-top: 12px;
	background: #4e4e4e url("../pics/form-bg.png") left top no-repeat;
	overflow: hidden;
}
#main form fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	width: 222px;
}
#main form fieldset br {
	clear: left;
}
#main form label {
	display: block;
	width: 46px;
	height: 20px;
	line-height: 20px;
	margin: 0 7px 6px 0;
	float: left;
}
#main form label img {
	display: block;
	width: 46px;
	height: 20px;
	line-height: 20px;
}
#main form input.it {
	display: block;
	width: 162px;
	height: 14px;
	line-height: 14px;
	margin: 0 0 6px 0;
	padding: 3px;
	border: 0;
	background: #fff url("../pics/input-bg2.png") left top no-repeat;
	font-family: "Tahoma", "Tahoma CE", "Arial", "Verdana" ,"Helvetica", sans-serif;
	float: left;
	color: #343434;
	text-align: center;
	font-weight: bold;
}
#main form input.submit {
	display: block;
	width: 77px;
	height: 18px;
	line-height: 18px;
	background: #f34242;
	color: #fff;
	text-align: center;
	font-weight: bold;
	float: right;
}

#main p {
	margin: 0 0 0 408px;
	padding: 0;
	display: block;
	width: 539px;
	height: 84px;
	overflow: hidden;
	font-size:1.2em;
	color:#ff0000;
	font-weight:bold;
}


#fakebody {
	display: block;
	width: 100%;
	height: 110px;
	background: url("../pics/paticka-out-bg.gif") left top repeat-x;
}
#paticka {
	width: 1000px;
	height: 65px;
	padding-top: 45px;
	margin: 0 auto;
	text-align: left;
	background: #404040 url("../pics/paticka2-bg.png") left top no-repeat;
}
#paticka .matrjoska {
	margin: 0 154px;
}
#paticka p {
	margin: 0;
	color: #b3b3b3;
	text-transform: uppercase;
}
#paticka p a {
	color: #b3b3b3;
	text-decoration: none;
	font-weight: bold;
}
#paticka p a:hover {
	text-decoration: underline;
}


.cleaner {
	width: 100%;
	height: 0;
	line-height: 0;
	font-size: 0;
	float: none;
	clear: both;
}
